@charset "utf-8";
/* CSS Document */

/* CSS layout for social icons 

@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

*/

#social-icons {
    width: 300px;
    display: block;
    margin: 0 auto;
    padding-bottom: 6px;
    padding-left: 22px;
    font-family: 'Lato', sans-serif;
    color: #FFF;
    background: #0F05EF;
    -webkit-font-smoothing: antialiased;
    display: block;
    border-radius: 9px;
    /* height: 2.5em; */
}


#social-icons a {
    text-decoration: none;
    color: #fff;
}

#social-icons h4 {
    margin-top: 2%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 1%;
    display: inline;
    vertical-align: middle;
	font-size:12px;
}

._12 {
    font-size: 1.2em;
}

._14 {
    font-size: 1.4em;
}

#social-icons ul {
    padding: 0;
    list-style: none;
    display: inline;
    margin-left: 25px;
}

.icons {
    color: #fff;
	vertical-align: middle;
}
ul.icons {
    margin-top: 10px;
}
.icons li {
    vertical-align: middle;
	text-align:center;
    display: inline;
	width:60px;
    height: 2em;
	background-color: #0F05EF;
	border-radius: 9px;
}
.icons a {
    color: #fff;
    text-decoration: none;
}

.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
	color: #fff;
    background-color: #0F05EF;
}
.fa-facebook:hover {
    background-color: #00aced;
}

.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #0F05EF;
}
.fa-twitter:hover {
    background-color: #00aced;
}

.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #0F05EF;
}
.fa-youtube:hover {
    background-color: #00aced;
}


/* This class will center an element vertically within a div */
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


/* This class will remove bottom margin from elements */
#large {
	margin-bottom: 0 px;
	border-bottom-width: 0 px;
}
